html { margin: 0; padding: 0; background: #fff }
body { margin: 0.5em; padding: 0; color: black }

nav { text-align: right; position: fixed; top: 0; right: 0; padding: 0; margin: 0 }
nav ul { border-bottom-left-radius: .5em; background: rgba(0,0,0,0.8);
list-style: none; text-align: right; padding: 0.05em 0.2em 0.2em 0.1em; margin: 0; display: inline-block }
nav ul li { display: inline; padding: 0; margin: 0 0 0 0.2em }
.gplus { margin-top: -1px; display: inline-block }
#___plusone_0 { max-height: 15px }
nav a { font-weight: bold; }
/*nav ul li a, nav input[type=submit] { background: rgba(0,0,0,0.8); padding: .2em; font-weight: bold }
nav ul li:first-child a {  padding-left: .3em}
nav form { display: inline; border: none; padding: 0; margin: 0 }
/*nav input[type=submit] { border: none ; display: inline; text-decoration: underline; margin: 0; }*/
/*nav ul li a:hover { background: rgba(80,80,80,0.8)}*/

a[href] { color: #00d }
a[href]:hover { color: #0d0 }
th a[href], nav a[href] { color: #0ff }
th a[href]:hover, nav a[href]:hover { color: #6f6 }
button, input[type=submit], select { border-radius: 0.5em; color: #0ff; border: none; margin: 1pt 0 0 1pt; background: rgba(0,0,0,0.8)}
button:hover, input[type=submit]:hover { color: #6f6; }
th button, th input[type=submit], th select {color: #00d; background: #fff }
th button:hover, th input[type=submit]:hover { color: #0a0; }
/*p button, p input[type=submit] { border-color: #000; }*/
button[name=remove] { color: #f00 }

* { font-family: 'URW Gothic L', 'Helvetica Neue Light','Helvetica Neue', 'Century Gothic', Arial, sans-serif; font-size: 12pt; line-height: 14pt; font-weight: 200 }
h1, h2, h3, caption { font-family: 'URW Gothic L', 'Helvetica Neue', 'Century Gothic', Arial, sans-serif; font-weight: normal; text-align: left }
h1 { font-size: 20pt; margin: 0 }
h1:first-child { margin-top: 0 }
h2 { font-size: 17pt; line-height: 19pt }
h3, caption { font-size: 13pt; margin: 0 0 0.2em 0; color: #000; font-weight: bold }

p, dd { text-align: justify; margin: 0 0 1em 0; padding: 0 }
p+p { margin-top: -0.5em}

p+p.note, p+p.warning, p+p.error, p+p.tip { margin-top: 0 }
p.note, p.warning, p.error, p.tip { margin-bottom: 1em; padding: 0.5em}
p.note+*, p.warning+*, p.error+*, p.tip+* { margin-top: 0}
p.note:before { content:'Note: '; color: #aa0; font-weight: bold; }
p.note { border: #aa0 1pt solid; background: rgba(255,255,0,0.2) }
p.warning:before { content:'Warning: '; color: #f82; font-weight: bold; }
p.warning { border: #f82 1pt solid; background: rgba(255,128,32,0.2) }
p.tip:before { content:'Tip: '; color: #0a0; font-weight: bold; }
p.tip { border: #0a0 1pt solid; background: rgba(0,255,0,0.2) }
p.error:before { content:'Error - '; color: #f00; font-weight: bold; }
p.error { border: #f00 1pt solid; background: rgba(255,128,128,0.2) }
p.error ul { margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0 }
p#footer, p#footer a { font-size: 10pt; }
p#footer { padding: 1em 0 0 0; margin: 0 }
p { clear: both }

table { border-collapse: collapse; margin: 0 0 1em 0 }


th, td { text-align: left; vertical-align: top; padding: 0.1em 0.2em 0.1em 0.2em; border-width: 0 }
th { color: white; background: rgba(0,0,0,0.8); border-width: 1pt 0 0 1pt; border-color: white; border-style: solid }
tr:first-child th, caption + tr th, colspan + tr th { border-top-width: 0 }
td { border-right-width: 1pt; border-color: rgba(0,0,0,0.8); border-style: solid }
/*th + td { border-color: transparent }*/
th:first-child { border-left-width: 0; padding-left: 0.3em }
td:last-child { border-right-width: 0 }
caption + tr > *:first-child, colspan + tr > *:first-child,  thead tr:first-child > *:first-child, table > tr:first-child > *:first-child { border-top-left-radius: 0.5em; }
caption + tr > *:last-child, colspan + tr > *:last-child, thead tr:first-child > *:last-child, table > tr:first-child > *:last-child { border-top-right-radius: 0.5em; padding-right: 0.3em; }
tfoot th, tfoot td { text-align: right }
table > *:last-child > tr:last-child > *:first-child, table > tr:last-child > *:first-child { border-bottom-left-radius: 0.5em; }
table > *:last-child > tr:last-child > *:last-child, table > tr:last-child > *:last-child { border-bottom-right-radius: 0.5em; padding-right: 0.3em; }
body > textarea { border-radius: 0.5em; border: 0.5em rgba(0,0,0,0.8) solid; background: rgba(255,255,255,0.7) }
tr.off td { color: #aaa }
tr.off td[rowspan] { color: #000 }

table.form td { padding: 0 0.3em 0 0.3em; margin: 0 }
textarea, input[type="text"] { margin: 0; padding: 0 0.3em 0 0.3em; border: 1pt black solid; border-radius: 0.5em; background: rgba(255,255,255,0.5) }
textarea:focus, input:focus, select:focus, input[type=submit]:active { border-color: red; outline: none; }
/*table input, table select { height: 1em }*/

td, table.group tbody:nth-child(odd) td { background-color: rgba(219,219,219,0.7) } /* 230 */
table.group tbody:nth-child(even) td, tr:nth-child(even) td { background-color: rgba(181,181,181,.7) } /* 203.5 */

*[title] { font-style: italic }
/*tr.undoc { color: #ccc }
tr.undoc:nth-child(odd) { color: #bbb }*/

caption { margin: 0 0 0.2em 0}
/*table#cart td:nth-child(1),table#cart td:nth-child(3) { text-align: center }
table#cart td:nth-child(4),table#cart td:nth-child(5),table#cart td:nth-child(6),table#cart td:nth-child(7),table#cart td:nth-child(8) { text-align: right }*/
table#cart td:nth-child(2), table#cart td:nth-child(4), table#cart td:nth-child(5) { text-align: center }
table#cart td:nth-child(3) { text-align: right }
td.remove { vertical-align: middle }
table#divisions td, table#definition td, table#divisions2 td { vertical-align: middle; text-align: center }
table#divisions td:nth-last-child(2), table#definition td:nth-child(3) { text-align: right }
td li { margin: 0; padding: 0 }
td ul { padding: 0 0.5em 0.5em 1.2em; margin: 0 }
h3 + ul { margin-top: 0;}
canvas { border-radius: 0.5em; background: rgba(181,181,181,.7); margin-bottom: 1em }

hr { margin: 2em 0 1em 0; border-width: 1pt 0 0 0; border-style: solid; border-color: black; clear: both }

table#rows td:nth-child(2), table#rows td:nth-child(3), table#summary td { text-align: right }
table#summary td[colspan] {text-align: left}

.floatLeft, .floatClear { float: left; margin-right: 0.5em; display: inline-block }
.floatClear + * { clear: both }

.set { color: #050 }
.green { color: #080 }
.red { color: #800 }
.invisible { display: none }

#background { position: absolute; left:0; top: 0; }
#background { z-index: -1; border-radius: 0; background: transparent; margin: 0; padding: 0 }

sup { font-size: 8pt}

#coverageGraph { width: 270pt}

@media all and (max-width: 6in) {
	p.note, p.warning, p.tip, p.error { margin-left: -0.5em; margin-right: -0.5em; width: 100%; border-width: 1pt 0 1pt 0 }
    /* styles for narrow desktop browsers and iPad landscape */
	#coverageGraph { width: 100% }
	nav { max-width: 100% }
	h1 { margin-top: 25pt}
}

@media print {
	#background { display: none }
}


